const app = getApp();
Page({
  data: {
    titleArr: ["技术需求", "融资需求", "人才需求", "其他需求"],
    show: false
  },
  onLoad: function (options) {
    let _this = this;
    this.setData({
      index: options.index
    })
    console.log(options.index)
    wx.setNavigationBarTitle({
      title: _this.data.titleArr[options.index]
    })
  },
  submitInfo() {
    this.setData({
      show: true
    })
  },
  sure() {
    this.setData({
      show: false
    })
    wx.switchTab({
      url: '/pages/IntelligentDocking/IntelligentDocking',
    })
  }
})